/*通用的颜色和一些样式工具*/
.numf {
  font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}
.shadowhover {
  -webkit-box-shadow: 3px 3px 5px rgba(19, 27, 55, 0.15);
  -moz-box-shadow: 3px 3px 5px rgba(19, 27, 55, 0.15);
  box-shadow: 3px 3px 5px rgba(19, 27, 55, 0.15);
}
.basebg {
  background: #276b87;
  color: #fff;
}
.bd {
  border: 1px solid #e5e5e5;
}
.sm-filter {
  float: left;
  padding: 0 11px;
  height: 26px;
  line-height: 26px;
  color: #276b87;
  margin-right: 6px;
  background: #dadde8;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  font-size: 12px;
}
.zskcBanner {
  background: #154762 url('../images/banner-all.png') center top no-repeat;
  margin-top: 90px;
  min-width: 1440px;
}
.zskcBanner .bannerfont {
  background: none;
  padding-top: 30px;
  width: 1440px;
}
.zskcBanner .bannerfont .title {
  padding-left: 65px;
  margin-bottom: 70px;
  font-size: 54px;
  margin-top: 10px;
}
.zskcBanner .bannerfont .title1 {
  padding-left: 0;
  font-weight: bold;
  font-size: 30px;
}
.zskcBanner .bannerfont .title4 {
  font-size: 20px;
  line-height: 38px;
  letter-spacing: 1px;
  color: #ffde28;
  letter-spacing: 2px;
}
.subjectPage {
  width: 100%;
}
.subjectPage > .floorDiv {
  border-bottom: 10px solid #eee;
  padding-bottom: 30px;
  padding-top: 0;
}
.subjectPage .grayBox {
  box-sizing: border-box;
}
.subjectPage .floor_title {
  margin-bottom: 60px;
}
.subjectPage .floorDiv2 {
  padding-bottom: 80px;
}
.subjectPage .floorDiv3 {
  border-bottom: none;
}
.subjectPage .downloadLink {
  font-size: 17px;
  position: absolute;
  right: 50px;
  top: 0;
  font-weight: normal;
}
.subjectPage .downloadLink:hover {
  text-decoration: underline;
}
.subjectPage .courseList {
  height: 36px;
  position: relative;
}
.subjectPage .downloadIcon:before {
  background-image: url(../images/xz.png);
}
.subjectPage .showmore:before {
  display: none;
}
.subjectPage .showmore i {
  display: block;
  width: 16px ;
  height: 16px;
  position: absolute;
  right: 5px;
  top: 8px;
  border: 1px solid #aaa;
  text-align: center;
  line-height: 14px;
  font-size: 16px;
  font-weight: bold;
}
.subjectPage .showmore:hover,
.subjectPage .showmore.current {
  color: #f60;
}
.subjectPage .showmore:hover i,
.subjectPage .showmore.current i {
  border-color: #f60;
}
.subjectPage .clickmore {
  text-align: center;
  padding-bottom: 60px;
  padding-top: 20px;
}
.subjectPage .clickmore a {
  display: block;
  width: 300px;
  height: 42px;
  line-height: 42px;
  border: 1px solid #eee;
  margin: 0 auto;
}
.subjectPage .clickmore a:hover {
  border-color: #276b87;
}
.shisiwu_case {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}
.shisiwu_case img {
  width: 100%;
  height: 226px;
  text-align: center;
  background: #aaa;
}
.shisiwu_case a {
  display: block;
  width: 100%;
  height: 100%;
}
.shisiwu_case h5 {
  text-align: center;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  width: 360px;
  height: 42px;
  line-height: 42px;
  margin: 0 auto;
  font-size: 16px;
  margin-top: 8px;
}
.shisiwu_case .morebox-box {
  margin-bottom: 10px;
  border: 1px solid #fff;
  width: 30%;
  margin-bottom: 30px;
}
.shisiwu_case .morebox-box:hover {
  border-color: #dadde8;
  background-color: #dadde8;
}
.shisiwu_case .morebox-box:hover h5 {
  color: #fff;
}
.one-theme .title {
  margin: 30px 0;
}
.one-theme .title1 {
  font-size: 17px;
  color: #276b87;
  margin-bottom: 10px;
}
.one-theme dl {
  font-size: 16px;
  margin-bottom: 10px;
  padding-left: 10px;
}
.one-theme dt {
  font-weight: bold;
}
.directText p {
  font-size: 16px;
}
.directText i {
  margin-right: 10px;
}
.one-theme-box {
  padding: 15px 30px 30px;
  border-bottom: 1px solid #fff;
}
.centerpage-auto {
  width: 1368px;
  height: auto;
  margin: 0 auto;
  position: relative;
}
.floorDiv3 .whitebd {
  width: 100%;
  height: 2px;
  background: #fff;
  margin: 30px 0 ;
}
/***/
